# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>${h.tags.link_to('Home', h.url_for('domains'))}
    &gt; ${h.tags.link_to('Domain %s' % c.domain, h.url_for('domain-actions', domain=c.domain)) }
    &gt; ${h.tags.link_to('Aliases', h.url_for('aliases', domain=c.domain))}
    &gt; ${ c.forwarding.source }
</h2>

<h3>Recipients:</h3>

<ul>
% for alias in c.forwarding.aliases:
<li>
    ${ alias.destination }
    [${ h.tags.link_to(
        'Delete',
        url=h.url_for(
            'aliases-delrecipient',
            domain=c.domain, source=c.forwarding.source,
            destination=alias.destination ),
        onclick='return confirm("Delete recipient: %s?")' % alias.destination,
        ) }]
</li>
% endfor
</ul>

## Form to add a destination address
${ h.tags.form(h.url_for('aliases-addrecipient', domain=c.domain, source=c.forwarding.source)) }
Add another recipient: ${ h.tags.text('destination', size=50, maxlength=80) }
${ h.tags.submit('add', 'Add') }
</form>
