# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>${h.tags.link_to('Home', h.url_for('domains'))}
    &gt; ${h.tags.link_to('Domain %s' % c.domain, h.url_for('domain-actions', domain=c.domain)) }
    &gt; ${h.tags.link_to('Users', h.url_for('users', domain=c.domain))}
    &gt; ${c.user.email}
</h2>

${ h.tags.form(h.url_for('users-save', domain=c.user.domain.name, email=c.user.email)) }

<table>
    <tr>
        <td>Email address:</td>
        <td>${ h.tags.text('userpart', c.user.userpart, size=30, maxlength=100) }@${ c.user.domain.name }</td>
    </tr>
    <tr>
        <td>New Password:</td>
        <td>${ h.tags.text('newpassword', size=30, maxlength=30) }</td>
    </tr>
</table>

${ h.tags.submit('save', 'Save') }

</form>
