# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>${h.tags.link_to('Home', h.url_for('domains'))}
    &gt; ${h.tags.link_to('Domain %s' % c.domain, h.url_for('domain-actions', domain=c.domain)) }
    &gt; Users
</h2>

<p>
    ${ h.iconlink('add', 'Create new user', h.url_for('users-new', domain=c.domain)) }
</p>

% if c.users:
    ${ h.tags.form(h.url_for()) }
    <p>Search: ${ h.tags.text('search', c.search) }</p>
    <p>${ c.users.pager('Pages: $link_first $link_previous ~20~ $link_next $link_last') }</p>
    <table>
    <tr>
        <th>Email</th>
        <th>Actions</th>
    </tr>
        % for user in c.users:
            <tr>
                <td>${user.email}</td>
                <td>
                    ${ h.iconlink('edit', 'Edit', h.url_for(action='edit', email=user.email)) }
                    |
                    ${ h.iconlink('delete', 'Delete', h.url_for(action='delete', email=user.email),
                        onclick='return confirm("Really delete?");') }
                    |
                    ${ h.iconlink('alias', 'Which aliases point to me?',
                        h.url_for(action='pointing_aliases', email=user.email)) }
                </td>
            </tr>
        % endfor
    </table>
    </form>
% else:
    <p><i>No users found.</i></p>
% endif

% if c.message:
<p><em>${ c.message }</em></p>
% endif
