# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>${h.tags.link_to('Home', h.url_for('domains'))}
    &gt; ${h.tags.link_to('Domain %s' % c.domain, h.url_for('domain-actions', domain=c.domain)) }
    &gt; Aliases pointing to ${c.email}
</h2>

% if c.aliases.count():
<ul>
    % for alias in c.aliases:
    <li>
        ${ h.iconlink('alias', alias.source, h.url_for('aliases-edit', domain=c.domain, source=alias.source)) }
    </li>
    % endfor
</ul>
% else:
<p><i>No aliases point to this email address.</i></p>
% endif
