# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>Domains</h2>

<p>
    ${ h.iconlink('add', 'Create new domain', h.url_for('domain-new'))}
</p>

% if c.domains:
${ h.tags.form(h.url_for()) }
<p>Search: ${ h.tags.text('search', c.search) }</p>
<p>${ c.domains.pager('Pages: $link_first $link_previous ~20~ $link_next $link_last') }</p>
<table>
    <tr>
        <th>Domain name</th>
        <th># of users</th>
        <th># of aliases</th>
        <th>Actions</th>
    </tr>
    % for domain in c.domains:
    <tr>
        <td>${h.tags.link_to(domain.name, h.url_for('domain-actions',domain=domain.name))}</td>
        <td>${ len(domain.users) }</td>
        <td>${ len(domain.aliases) }</td>
        <td>
            ${ h.iconlink('delete', 'Delete', h.url_for('domain-delete', domain=domain.name),
                onclick='return confirm("Really delete domain %s?")' % domain.name,
                )}
        </td>
    </tr>
    % endfor
</table>
</form>
% else:
<p>No domains found.</p>
% endif
