# -*- coding: utf-8 -*-
<%inherit file="/base.mako"/>

<h2>${h.tags.link_to('Home', h.url_for('domains'))}
    &gt; ${h.tags.link_to('Domain %s' % c.domain, h.url_for('domain-actions', domain=c.domain)) }
    &gt; ${h.tags.link_to('Users', h.url_for('users', domain=c.domain))}
    &gt; ${c.email} deleted
</h2>

<p>
    The email account has been removed from the database.
    However the maildir still exists at:
    <blockquote>
        ${ c.maildir }
    </blockquote>
</p>

<p>
    You may want to remove it manually.
</p>

% if c.deleted_aliases:
<p>
    The following aliases had pointed to this email address and have been deleted, too:
    <ul>
        % for deleted_alias in c.deleted_aliases:
        <li>${ deleted_alias }</li>
        % endfor
    </ul>
</p>
% endif

